body{
font-family: 'PT Sans',Arial, Helvetica, sans-serif;
font-size:13px;
}

h1,h2,h3,h4,h5,h6,
.big-white,
.ultra-big-white,
.de_tab.tab_steps .de_nav li span,
.teaser-text,
.text-slider,
#mainmenu,
.btn,
a.btn,
.btn-line,
a.btn-line,
#filters{
	font-family: 'Montserrat',Arial, Helvetica, sans-serif!important;
}

h1,h2,h3,h4,h5,h6,
.de_tab.tab_steps .de_nav li span
{
	letter-spacing:0;
	text-transform:none;
}

.blog-list h3, .blog-read h3{
	font-size:22px;
}

.ultra-big-white, .big-text{
	font-family: 'Montserrat',Arial, Helvetica, sans-serif;
	font-size: 52px!important;
	letter-spacing:5px!important;
	text-transform: uppercase;
}

.text-slider{
	font-size:60px;
	letter-spacing:5px;
}
body.de_light{
	color:#606060;
}

#mainmenu li li a{letter-spacing:2px;}

/* ================================================== */
/* content */
/* ================================================== */
.portfolio-navigation a {
  border: 1px solid rgba(1, 1, 1, 0.4);
  color: rgba(1, 1, 1, 0.6) !important;
  line-height: 30px;
}	
.de_light #content{
	background:#fff;
}
.de_light .text-light h3 {
    color: #fff;
}
.text-light .btn-line, .text-light a.btn-line {
    border: 1px solid rgba(255, 255, 255, 0.2) !important;
    color: #fff;
}
.de_light .text-light .de_count h3 {
    font-family: "Dosis", Arial, Helvetica, sans-serif !important;
    color: #fff;
}
.de_light .dark .de_tab_content {
    color: #606060;
}
.de_tab.tab_steps .de_nav li.active span{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: 1px solid rgba(0, 0, 0, 0.8);
	color: #333;
}
.de_tab.tab_steps .de_nav li .v-border {
  border-left: 1px solid rgba(0, 0, 0, 0.3);
}
.de_tab.tab_steps .de_tab_content{border-top: 1px solid rgba(0, 0, 0, 0.4);}
.de_light .text-light h3{color: #fff;}
.de_light .overlay70 h3 b {color: #fff;font-weight: 300;font-family: 'Montserrat',Arial, Helvetica, sans-serif;}
.text-light h1, .text-light h2, .text-light h3, .text-light h4, .text-light h5 {
	color: #fff !important;
}
/* ================================================== */
/* blog */
/* ================================================== */
	
	.de_light  .blog-list h3 a{
	color:#111;
	}
	.de_light  .text-light  .blog-list h3 a{
	color:#fff;
	}
	
	.de_light .blog-list .btn-more:hover{
		background:#222;
		color:#fff;
	}	
	
	.de_light .blog-list .date-box .day, 
	.de_light .blog-list .date-box .month {
		color:#111;
	}		
	
	.de_light .text-light .blog-list .date-box .day{
		color:#fff;
	}
	
	.de_light .blog-list .date-box .month {
		border-bottom-color:#ddd;
	}
	
	.de_light  .text-light  .blog-list .date-box .month{
		color:#fff;
	}	

	.de_light #contact_form input[type=text],.de_light #contact_form textarea,.de_light #contact_form input[type=email], .de_light #search{
		border:solid 1px #ddd;
		background:#f5f5f5;	
		color:#333;
	}
	.de-light .wpcf7 input[type=tel]{
		background: #f5f5f5!important;
	}
	
	/* Add new css code on 19/09/2016 */
	.de_tab.tab_steps .de_nav li.active span {
		color: #ffffff;
		border: solid 2px rgba(255,255,255,.8);
	}
	.de_tab.tab_steps .de_nav li .v-border {
		border-left: solid 1px rgba(255,255,255,.3);
	}
	.de_tab.tab_steps .de_tab_content {		
		border-top: solid 1px rgba(255,255,255,.4);
	}
	/* ================================================== */
	/* elements */
	/* ================================================== */
	
	/* address */
	/* ------------------------------ */
	
	
	.de_light #sidebar .widget address span{
		border-bottom:solid 1px #ddd;
	}
	
	.de_light #sidebar .widget address a{
		color:#333;
	}
	
		
	.de_light .crumb a:hover{
		color:#fff;
	}
	.de_light a.btn-line-black:hover{
		background:#111;
		color:#fff;
	}
	
	.de_light h1,.de_light h2,.de_light h3,.de_light h4,.de_light h5,.de_light h6{
		color:#333;
	}
	
	/* pagination */
	/* ======================================== */
	
	.de_light .pagination li a:hover{
		color:#111;
		background:none;	
	}
	
	.de_light .pagination li a{
		border-color:#ccc;
	}

	.de_light .project-info .details{
		background:#eee;
		border-color:#ddd;
	}
	.de_light span.overlay {
		background: #fff;
	}

	.de_light .bg-fixed{
		background:top fixed #fff;
	}



/* ================================================== */
/* widget */
/* ================================================== */

.de_light .widget{
border-bottom:solid 1px #ddd;
}

.de_light .widget_category li {
background:#eee;
}


.de_light .widget_tags li a {
color:#606060;
border:solid 1px #ddd;
}

.de_light a{
color:#888;
}

.de_light a:hover{
color:#555;
}

.de_light #services-list li a{
color:#999;
}
.de_light #services-list li a:hover{
	color: #111;
}

.de_light #services-list li{
background:#ddd;

}
.de_light .service-list:nth-child(2n+0) {
    background: #f2f2f2;
}
.service-list:nth-child(2n-1) {
    background-color: #ffffff;
}
.de_light .mfp-close{
color:rgba(0,0,0,.5) !important;
}

.de_light .mfp-close:hover{
color:rgba(0,0,0,1) !important;
}


.de_light .nav-exit:before{
color:#222;
}
.de_light .separator span:before,
.de_light .separator span:after {
  border-bottom: 1px solid rgba(0,0,0,.2);
}
.de_light .text-light .separator span:before, .de_light .text-light .separator span:after {
    border-bottom: 1px solid rgba(255,255,255,.1);
}
.de_light .de_tab_content{
	color:#ddd;
}
.de_light .de_count h3 {
    font-family: "Dosis", Arial, Helvetica, sans-serif !important;
}

.carousel-item .overlay-v {
  background: rgba(255, 255, 255, 0.3);
}
p.lead, p.intro {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.7em;
}
.de_light .timeline .tl-block .tl-time{ border:solid 1px rgba(0,0,0,.3);}
.de_light .timeline .tl-block .tl-time:after{ background:rgba(0,0,0,.3);}
.de_light .timeline .tl-block .tl-line{background: #333;}
.de_light .timeline.exp:before{ background:rgba(0,0,0,.3);}

.dark  .de_tab_content {color:#606060;}
.dark .de_tab.tab_steps .de_nav li.active span{background: rgba(0, 0, 0, 0);border: 1px solid rgba(0, 0, 0, 0.8);color: #333;}
.dark .de_tab.tab_steps .de_nav li .v-border {border-left: 1px solid rgba(0, 0, 0, 0.3);}
.dark .de_tab.tab_steps .de_tab_content{border-top: 1px solid rgba(0, 0, 0, 0.4);}

.de_light .pricing-dark.pricing-box h1 {color: #fff !important;}
/* ================================================== */
/* R E S P O N S I V E */
/* ================================================== */
	@media(min-width:980px) and (max-width: 1199px) {
	
		header #mainmenu a{
			padding-left:5px;
			padding-right:5px;
		}
		
		#mainmenu li a:after{
			margin-left:15px;
		}
	
	}
	
	/* -------------------------------------------------- 
	custom for 320px & 480px 
	/* -------------------------------------------------- */
	@media only screen and (max-width: 767px) {
		.ultra-big-white, .big-text{
			font-size: 32px!important;
			letter-spacing:4px;
		}
	    .de_light .bg-fixed{
	        background:top center #fff;
	        background-attachment: scroll;
	    }
	}
	
	
	
